net.sourceforge.pmd.lang.java.symboltable

## Class SymbolFacade

- java.lang.Object
- - net.sourceforge.pmd.lang.java.symboltable.SymbolFacade

    public class SymbolFacade
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SymbolFacade()`

### Method Summary

Methods
`void` `initializeWith(ASTCompilationUnit node)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SymbolFacade

    public SymbolFacade()

### Method Detail

#### initializeWith

    public void initializeWith(ASTCompilationUnit node)